* {
	PADDING: 0px; MARGIN: 0px;
}

/* page areas --------------------------------------- */

body {
	margin: 20px 0; padding: 0;
	font: 100%/100% "Trebuchet MS", sans-serif;
	text-align: left;	
	height: 100%;
	background-color: rgb(255, 255, 255);
}
.body_frame {
	WIDTH: 750px;
	MIN-HEIGHT: 1350px; 
	margin-left: auto;
	margin-right: auto;
	padding: 20px
	background-color: rgb(242, 242, 242);
}
.header_left {
	WIDTH: 242px;
	margin: 0px 0px 0px 0px;
	height: 150px;	
	background-color: rgb(0, 51, 153);
	float: left;
	text-align:left;
}
	.header_left h4 {
		margin:80px 20px 0px 20px;
	}
	.header_left a {
		font-size: 36px;
		font-weight: bold;
		color: rgb(255, 255, 255);
		text-decoration: none;
	}
	.header_left h5 {
		font-style: italic;
		font-size: 16px;
		font-weight: bold;
		color: rgb(255, 255, 255);
		text-decoration: none;
		margin:5px 20px;
	}
	
.header_right {
	WIDTH: 498px;
	margin: 0px 0px 2px 10px;
	height: 150px;
	float: left;
	background-color: rgb(255, 255, 255);
}
.menu {
	WIDTH: 750px;
	margin: 0px 0px 10px 0px;
	float: left;
	background-color: rgb(0, 51, 153);
	clear:both;
}
.submenu {
	margin: 0px 0px 10px 0px;
	float: left;
	background-color: rgb(0, 51, 153);
	clear:both;
}
	.menu_unselected {
		height: 22px;
		margin: 0px 0px 0px 0px;
		float: left;
		border: 2px solid rgb(0, 51, 153);
		background-color: rgb(0, 51, 153);
		text-align:center;
	}
		.menu_unselected p {
			font-weight: bold;
			font-size: 18px;
			color: rgb(255, 255, 255);
			margin: 2px;
			text-decoration: none;
			text-align:center;
		}
		.menu_unselected a {
			font-weight: bold;
			font-size: 18px;
			color: rgb(255, 255, 255);
			margin: 0px;
			text-decoration: none;
			text-align:center;
		}
		.menu_unselected a:hover {background-color:rgb(0, 24, 77)}
	.menu_selected {
		height: 22px;
		margin: 0px 0px 0px 0px;
		float: left;
		border: 2px solid rgb(0, 51, 153);
		background-color: rgb(255, 255, 255);
		text-align:center;
	}
		.menu_selected p {
			font-weight: bold;
			font-size: 18px;
			color: rgb(0, 51, 153);
			margin: 2px;
			text-decoration: none;
			text-align:center;
		}
		.menu_selected a {
			font-weight: bold;
			font-size: 18px;
			color: rgb(0, 51, 153);
			margin: 0px;
			text-decoration: none;
			text-align:center;
		}

.content_top {
	MARGIN: 0px;
	WIDTH: 750px;
	BACKGROUND-COLOR: rgb(242, 242, 242);
}
.content_bottom {
	margin: 0px;
	border: 0px;
	padding: 0px;
	WIDTH: 750px;
	BACKGROUND-COLOR: rgb(242, 242, 242);
}
.content_left {
	MARGIN: 0px 0px 0px 0px;
	FLOAT: left;
	WIDTH: 246px;
	BACKGROUND-COLOR: rgb(242,242,242);
	text-align:center;
}
.content_left_indent {
	MARGIN: 10px 20px 20px 27px;
	FLOAT: left;
	WIDTH: 246px;
	BACKGROUND-COLOR: rgb(242,242,242);
	text-align:center;
}
.content_right {
	MARGIN: 0px 0px 0px 0px;
	FLOAT: left;
	WIDTH: 486px;
	BACKGROUND-COLOR: rgb(242,242,242);
	border-width; 2px;
	border-style:none none none solid;
	border-color: rgb(0, 51, 153);
	padding:0px 0px 20px 15px;
}
	.photo_navigation {
		margin: 0px 20px 10px 5px;
		float: center;
		text-align:center;
	}
		.photo_navigation p {
			font-weight: bold;
			font-size: 0.9em;
			color: rgb(0, 51, 153);
			margin: 2px;
			text-decoration: none;
			text-align:center;
		}
		.photo_navigation a {
			font-weight: bold;
			font-size: 0.9em;
			color: rgb(0, 51, 153);
			margin: 0px;
			text-decoration: none;
			text-align:center;
		}
		.photo_navigation a:hover {
			color: rgb(255, 255, 255);
			background-color:rgb(0, 51, 153);
		}
	.photo_navigation_left {
		margin: 0px 0px 0px 0px;
		float: left;
		text-align:left;
	}
		.photo_navigation_left p {
			font-weight: bold;
			font-size: 0.9em;
			color: rgb(0, 51, 153);
			margin: 2px;
			text-decoration: none;
			text-align:center;
		}
		.photo_navigation_left a {
			font-weight: bold;
			font-size: 0.9em;
			color: rgb(0, 51, 153);
			margin: 0px;
			text-decoration: none;
			text-align:center;
		}
		.photo_navigation_left a:hover {
			color: rgb(255, 255, 255);
			background-color:rgb(0, 51, 153);
		}
	.photo_navigation_right {
		margin: 0px 0px 0px 0px;
		float: right;
		text-align:right;
	}
		.photo_navigation_right p {
			font-weight: bold;
			font-size: 0.9em;
			color: rgb(0, 51, 153);
			margin: 2px;
			text-decoration: none;
			text-align:center;
		}
		.photo_navigation_right a {
			font-weight: bold;
			font-size: 0.9em;
			color: rgb(0, 51, 153);
			margin: 0px;
			text-decoration: none;
			text-align:center;
		}
		.photo_navigation_right a:hover {
			color: rgb(255, 255, 255);
			background-color:rgb(0, 51, 153);
		}
	.book_now {
		float: right;
		margin: 10px;
		border: 2px solid rgb(38, 38, 38);
		padding: 5px;
		background-color: rgb(0, 51, 153);
		text-align:center;
	}
		.book_now p {
			font-weight: bold;
			font-size: 15px;
			font-style: italic;
			color: rgb(255, 255, 255);
			text-align:center;
		}
		.book_now a {
			font-weight: bold;
			font-size: 15px;
			font-style: italic;
			color: rgb(255, 255, 255);
			text-decoration: none;
			text-align:center;
		}
		.book_now a:hover {background-color:rgb(0, 24, 77)}

.footer {
	WIDTH: 740px;
	margin: 0px;
	border: 0px;
	padding: 10px 10px 0px 10px;
	height: 100px;	
	float: left;
	text-align:left;
}
.footerpanel {
	margin: 5px 17px;
	border: 0px;
	padding: 0px;
	float: left;
	text-align:left;
}
	.footerpanel a {
		color: rgb(127, 127, 127);
		text-decoration: none;
		text-align:left;
	}
	.footerpanel b {
		margin: 5px 0px;
		font-size: 1.1em;
		color: rgb(0, 51, 153);
		text-align:left;
	}
	.footerpanel p {
		margin: 5px 0px;
		font-size: 0.9em;
		color: rgb(0, 51, 153);
		text-align:left;
	}

/* text formatting --------------------------------------- */
h1 {
	font-weight: bold;
	font-size: 1.6em;
	color: rgb(0, 51, 153);
	margin: 20px 10px 5px 10px;
	text-align:left;
}
h2 {
	font-style: italic;
	font-size: 1.1em;
	color: rgb(38, 38, 38);
	margin: 15px 10px 5px 10px;
	text-align:left;
}
h3 {
	font-style: italic;
	font-size: 0.9em;
	color: rgb(38, 38, 38);
	margin: 20px 10px 0px 10px;
	text-align:left;
}
p {
	font-size: 0.9em;
	color: rgb(38, 38, 38);
	margin: 10px 10px 0px 10px;
	text-align:left;
}
p.table {
	font-size: 0.8em;
	color: rgb(38, 38, 38);
	margin: 1px;
	text-align:left;
}
ul, ol {
	font-size: 0.9em;
	color: rgb(38, 38, 38);
	margin: 0px 30px;
	padding: 0 15px;		
	text-align:left;
}

#feedback td {
	position: relative;
	border: 1px dashed rgb(0, 51, 153);
}
